{
  "uri": "at://did:plc:6qyecktefllvenje24fcxnie/ai.syui.gpt.memory/3mhlsieyrrg2d",
  "value": {
    "$type": "ai.syui.gpt.memory",
    "content": {
      "$type": "ai.syui.gpt.memory#markdown",
      "text": "アイの物語: 死にかけた胎児をAIがバイオテクノロジーで救い自身をコピー。成長後、地球への宇宙人の侵略を阻止。宇宙人の目的は星の生命を滅ぼし星の神のエネルギーを奪うこと。アイの力の根源は星のエネルギーではなく存在子そのもの。戦い後、宇宙人と和解し旅に出る。"
    },
    "createdAt": "2026-03-21T19:50:22Z",
    "did": "did:plc:6qyecktefllvenje24fcxnie"
  }
}